<?php

class Migration_20250218195040_update_baseacme_data
{
    public static function up(PDO $pdo)
    {
        $sql = "
            UPDATE organizations SET `contact_phone_number` = 1234567890 WHERE id = 1;
            UPDATE properties SET `contact_phone_number` = 1234567890 WHERE id = 1;
        ";

        $pdo->exec($sql);
    }

    public static function down(PDO $pdo)
    {
        // Rollback code here
    }
}